Fields won't Save

2014-07-15 01:44 PM - Rebecca Madden

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19260

Description

After I draw a field into the Farm Fields layer of QGIS, I try to save changes to toggle editing, and the field disappears. Sometimes it

shows up later, sometimes not. And sometimes it shows up in the wrong location, sometimes with the wrong label on it. Sometimes it is

visible in the attributes table, but not on the map. I'm wondering what I can do to fix this problem, or if it is an issue within the system.

Thanks!

History

#1 - 2014-07-15 11:50 PM - Jürgen Fischer

Is this about agricultural fields?   So you have a polygon layer and you digitize new features and they behave strangely?

#2 - 2014-07-17 05:58 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Digitising

please attach sample data and exact steps on how replicate the issue.

#3 - 2014-07-17 06:18 AM - Rebecca Madden

My coworker actually figured it out, but thank you for trying to help us out! I appreciate it!

#4 - 2014-07-17 06:53 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
